> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Remove WebDAV Account > Remove a specific WebDAV account. ## OpenAPI ````json POST /api/v1/webdav.removeWebdavAccount { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Integrations" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Integration" }, { "name": "OAuth Apps" }, { "name": "WebDAV" } ], "paths": { "/api/v1/webdav.removeWebdavAccount": { "post": { "tags": [ "WebDAV" ], "summary": "Remove WebDAV Account", "description": "Remove a specific WebDAV account.", "operationId": "post-api-v1-webdav.removeWebdavAccount", "parameters": [ { "$ref": "#/components/parameters/X-Auth-Token" }, { "$ref": "#/components/parameters/X-User-Id" } ], "requestBody": { "content": { "application/json": { "schema": { "type": "object", "properties": { "accountId": { "type": "string", "description": "The WebDAV account ID that you want to remove." } }, "required": [ "accountId" ] }, "examples": { "Example 1": { "value": { "accountId": "P3Gru7ocFCd4vpKEs" } } } } } }, "responses": { "200": { "description": "", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" } } }, "examples": { "Success Example": { "value": { "success": "true" } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" }, "400": { "description": "Bad Request", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" }, "errorType": { "type": "string" } } }, "examples": { "Example 1": { "value": { "success": "false", "error": "must have required property 'accountId' [invalid-params]", "errorType": "invalid-params" } } } } } } } } } }, "components": { "parameters": { "X-Auth-Token": { "name": "X-Auth-Token", "in": "header", "description": "The authorization token of the user.", "required": "true", "schema": { "type": "string" }, "example": "9HqLlyZOugD_0YdwAJF8V47U3QHXSq" }, "X-User-Id": { "name": "X-User-Id", "in": "header", "description": "The user ID of the user.", "required": "true", "schema": { "type": "string" }, "example": "aobEdbYhXfu5hkeqG" } }, "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } } } } ````